@charset "utf-8";
/* CSS Document */

.sidenavigation ul {
	padding: 0;
	list-style: none;
	width: 190px;
	margin-top: 3px;
	margin-left: 0px;
	z-index: 100;
	}

.sidenavigation ul li {
	position: relative;
	background-attachment: scroll;
	background-image: url(http://www.1800duilaws.com/_images/sidebar_arrow.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}

	
.sidenavigation li ul {
	position: absolute;
	left: 170px; /* Set 1px less than menu width */
	top: 0;
	display: none;
	background-color: #EEF7DD;
	z-index: 100;
	}

/* Styles for Menu Items */
.sidenavigation ul li a {
	display: block;
	text-decoration: none;
	color: #4B682E;
	font-size: 93%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-left: 18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D8E1CE;
	padding: 7px;
	}

/* Fix IE. Hide from IE Mac \*/
* html .sidenavigation ul li { float: left; height: 1%; }
* html .sidenavigation ul li a {
	height: 1%;
	color: #3F7712;
}
/* End */

.sidenavigation ul li a:hover {
	color: #FC5D02;
	background: #f9f9f9;
} /* Hover Styles */
		
.sidenavigation li ul li a {
	z-index: 100;
	padding-top: 4px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
} /* Sub Menu Styles */
		
.sidenavigation li:hover ul, li.over ul { display: block; z-index: 100; } /* The magic */


.searchLawyer {
	height: 270px;
	/*background-color: #CCCCCC;*/
	width: 100%;
	background-attachment: scroll;
	/*background-image: url(http://www.1800duilaws.com/_images/ev-165x250-3.gif); */
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	left: 0px;
	top: 0px;
	z-index: 2;
	margin-top: 10px;
}

.searchLawyer #lawyerform {
	height: auto;
	width: 100%;
	display: block;
	text-align: center;
	position: absolute;
	left: 10px;
	top: 248px;
}
.sidecontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: center;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #FFFFFF;
}
.sidecontent .side-topbar {
	background-color: #000000;
}
.sidecontent h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	color: #FFFFFF;
	font-style: normal;
}

.sidecontent h1 a{
	color: #FFCC33;

}

.sidecontent a{
	color: #333333;
	text-decoration: none;
	padding-top: 5px;

}

.consultationform p{
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}.consultationform {
	margin-top: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
